Subject: Fetch error detection

From: [email-masked]
Date: Tue, 5 Oct 1999 19:28:17 -0400

When using mail_fetchstructure(), and under certain network conditions, the
mm_log() reports "IMAP connection broken (server response)" but
mail_fetchstructure returns non-NIL. The actual received message however
does not match what was sent.

I was wondering what is the proper way for detecting such failures. Is there
any way of detecting such failure in addition to mm_log()? mm_log only
provides a string and errflg, no specific error code.

Thanks!
	Tarek.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------